Subject: RE: Sennheiser/EPOS warranty issue
From: "Yoshiyuki Monobe (YOMO)" <[email-masked]>
To: "Daisuke Murata (DIUM)" <[email-masked]>, "Kei Arakawa (KEAK)" <[email-masked]>
Cc: Marika Fujita <[email-masked]>
Date: Tue, 28 Sep 2021 08:42:44 +0000

村田さん

お疲れ様です。
こちら難しいですね。

正直Amazonさんとの契約では、我々の故障についてもカバーされておりますのでお客様がAmazonさんに返品すればAmazonさんで対応してくれるのでOKです。その為にCOOPとして費用をEPOS負担しています。

ただし、実際には

  *   Amazonで同じ製品が短期間に返品されると以前のように該当製品を販売しないという影響を及ぼす可能性があります。
  *   Reviewへの影響はEPOSサポートでもAmazon返品サポートでも変わらない想定です。
  *   Amazonの返品は良品返品の可能性もあるので、EPOSサポートが良い点もあるし、その分GS負担は増します。

Josephineさんには、まだ分社化を知らないユーザーが多く、EPOSの知名度はSennheiserより低いためにそういったことが発生している点もお伝えいただけますでしょうか。そしてご指摘の通りSennheiser製品もEPOS/Sennheiser製品もSennheiser記載あるのも理由の一つです。保証期間は2年でSennheiserからEPOS/Sennheiserへの移行が昨年8月なので後1年くらいはSennheiser製品もサポート対象ですし、対象外の期間になっても連絡来る可能性ありますね。

不明な点があれば、別途明日ご連絡ください。

物部

From: Daisuke Murata (DIUM) <[email-masked]>
Sent: Tuesday, September 28, 2021 4:56 PM
To: Yoshiyuki Monobe (YOMO) <[email-masked]>; Kei Arakawa (KEAK) <[email-masked]>
Cc: Marika Fujita <[email-masked]>
Subject: FW: Sennheiser/EPOS warranty issue

お疲れ様です。
今更ながらのトピックで大変申し訳ないことなのですが、Josephineが未だになんでゼンハイザーに荷物送る客がいるの！？と先ほど反応してきたので、現状を伝えておきました。
我々がなんども会議で話したことを蒸し返された感があったので、急にみなさんもループに入れてしまいすみません。

個人的には製品にゼンハイザーのロゴがあったり、Amazonでゼンハイザーの名前を見て購入されている内はサイトにどれだけ注意書きを載せていても間違えてゼンハイザーやＥＰＯＳに故障品を送ってくるお客様がいるのはしょうがないことだと思います。新しい倉庫もいつできるかはっきりしていませんし、いずれにせよ故障したものを送り付けて、新しいのをよこせ、というwarrantyの流れはおかしいと思いますので…　もし何か例えばAmazonにWarrantyについての注釈を入れることが出来る、等いいアイディアがございましたら仰っていただけると幸いです。

よろしくお願い致します。

村田

From: Daisuke Murata (DIUM)
Sent: Tuesday, September 28, 2021 4:51 PM
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Yoshiyuki Monobe (YOMO) <[email-masked]<mailto:[email-masked]>>
Cc: Kei Arakawa (KEAK) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Sennheiser/EPOS warranty issue

Dear Josephine,

Good day! Thanks again for your support on the case.
Sorry that this is duplicated but got the impression that it may be a good timing to align once again on the current procedure so allow me to summarize the situation.

First off, customers still do keep sending us defective devices. Both Sennheiser and us, with your help, list a note on our website regarding the change in our warranty policy saying that EPOS does not accept any physical repair. As long as Sennheiser logo’s on some of our products, however, there shall always be a possibility that some customer send Sennheiser a defective device without even looking at notes. Although I feel the number of defective device we receive at ours has been decreased, it would not be completely zero. Thus when I go to the office, I check/resend them, and raise RMA request either to you or Matthew, that’s how it currently works.
It would of course be the best if they could just return it to a customer when they receive a wrongly-sent EPOS product, but as they provides repair service they need to receive/open a package anyway.

Now I would like to seek for Monobe-san’s insight, as most of those devices are purchased from Amazon, is it possible to list a note regarding our warranty policy?
Or if you come up with any good idea how to further reduce the wrong delivery, please let us know.

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566